@font-face{
	src: url(/fonts/Abel-Regular.ttf);
	font-family: Abel;
}

@font-face{
	src: url(/fonts/FjallaOne-Regular.ttf);
	font-family: Fjalla One;
}




a.item-nav {
	color: #ffffff;
	font-family: 'Abel', sans-serif;
	margin:0px 9px 0px 9px;
  text-shadow: 0px 0px 10px #000000;

	
}

a.item-nav:hover {
	color: #0ac4f3;
	text-decoration: none;
	margin:0px 9px 0px 9px;
}

a.item-nav2{
	color: #000000;
	font-family: 'Abel', sans-serif;
 }

 img.spot {
 	//margin: 30px;
  margin: 10px;
	height: 100px;
 }

 img.pastevents {	
	witdth: 100%;
 }

 img.flag {
  margin-right: 25px;
  margin-bottom: 25px;
  //width: 120px;
  height: 80px;
  box-shadow: 10px 10px 5px grey;
}
img.flag-nepal{
  width: 65px; box-shadow: 10px 10px 5px grey; margin-right: 10px; margin-bottom: 25px; box-shadow: 10px 10px 5px grey; 
}

img.flag:hover {
  transform: scale(1.1);
  transition: transform .2s;
}

img.flag-nepal:hover {
  transform: scale(1.1);
  transition: transform .2s;
}

img.back-to-top{
  width: 65px;
  margin: 20px 20px 20px 20px;
}

img.carousel_image {
  width: 100%;
}

img.gallery_thumbnail {
  //width: 200px;
  height: 120px;
  margin: 5px 5px 5px 5px;
  //padding: 10px 10px 10px 10px;
}

img.pastevents{
  width: 100px;
  //margin: 10px 10px 10px 10px;
  
}

img.gallery_thumbnail:hover {
  //transition: transform .2s; /* Animation */
 //opacity: 0.5;
 transform: scale(1.1);
 transition: all .2s ease-in-out;
 cursor: zoom-in;
}

img.newsimage {
  width: 100%;
  max-width:800px; 
  margin-top: 5px;
}

img.recent_publications{
  float: left; margin-right: 10px; width: 40px;
}

img.regional_news {
  width: 100%;
  min-height: 155px;
  max-height: 155px;
}

.figcaption {
  margin: 0px 5px 0px 5px; 
  overflow-wrap: break-word;
}

.video_gallery {
  margin: 20px;
  max-width: 300px;
  height: 300px;
}

 div.spot {
 	margin-top: 20px;
 	margin-bottom: 20px;
 	font-family: 'Abel', sans-serif;
 	padding: 10px;
 	border-radius: 3px
 }

 div.spot:hover {
 	background-color: #d6ebfc;
 }

 div.upcomingevents {
 	background-color: #ddeefe; 
 	margin: 5px 5px 5px 0px;
 	cursor: pointer;
 }

  div.upcomingevents:hover {
 	background-color: #b6dafc; 
 }

 div.footer{
  background-color: #000000;
  font-family: 'Abel', sans-serif;
  width: 100%;
  text-align: center;
  padding-top: 20px;
  color: #f9f9f9;
}

div.footer li{
  display: inline-block;
  padding: 138px 88.5px;
}

div.sa_staff {
  margin: 10px 0px 10px 0px;

}

div.pastevents {
 
  background-color: #e9f3fc;
  
}

div.card-body:hover {
  background-color: #b6dafc;
  border-radius: 3px;
}


div.carousel_box {
  max-width: 600px;
  padding: 10px;
  border: 5px solid gray;
  align-items: center;
 // margin-top: -200px;
  //margin-left: 350px;
  overflow-wrap: normal;
  background-color: rgba(0, 0, 0, 0.5);
  font-size: 30px;
  border-radius: 3px;
  text-align: left;

 

}


 button.readmore{
 	font-family: 'Abel', sans-serif;
 	background-color: #2375bb;
 	border-radius: 3px;
 	margin: 10px 0px 20px 0px;
 }

  a.readmore{
 	font-family: 'Abel', sans-serif;
 	background-color: #2375bb;
 	border-radius: 3px;
 	margin: 20px 0px 20px 0px;
 }

 a {
 	//color: unset;
 }

 a.link{
 	color: #2375bb;
 	text-decoration: underline;
 }

 a.repub {
 color: #303030;
 }

 .ev_title {
 	font-family: 'Abel', sans-serif;
 	margin-bottom: 20px;
 }

 p.uet {
 	font-family: 'Abel', sans-serif;
 	font-size: 23px;
 }

  p.ued {
 	font-family: 'Abel', sans-serif;
 	
 }

 p.footersmall{
  //font-size: 21px;
  font-family: 'Abel', sans-serif;
  color: #9DA5B0;
  line-height: 100%;
}

p.footerlarge{
  font-size: 28px;
  font-family: 'Abel', sans-serif;
  color: #9DA5B0;
  line-height: 100%;
}

 .pastevents {
 	font-family: 'Abel', sans-serif;
 	font-size: 20px;
 }

 .abel {
 	font-family: 'Abel', sans-serif;
 }

 a.active {
 	//color: #0ac4f3;
 	text-decoration: underline;
 }

 tr.tr1 {
  background-color: #4286f4;
  padding: 20px;

}

tr.tr2 {
  background-color: #C4E1FF;
  padding: 20px;

}

tr.tr3 {
  background-color: #AAD5FF;
  padding: 50px;

}

td.lu {
	text-align: left;
  vertical-align: top;
  margin-left: 10px;
}

td.td-row-0 {
  color: #ffffff;
  background-color: #004977;
  padding: 10px 10px 10px 0px;
  text-align: center;
}

td.td-row-1 {
  background-color: #cee2ef;
  padding: 30px 30px 30px 0px;
}

td.td-row-2 {
  background-color: #b8d8ed;
  padding: 30px 30px 30px 0px;
}


li.padded {
	padding: 5px 20px 5px 0px;
	text-align: justify;
}



/* Default Button */
.btn-common, .btn-common:active, .btn-common:focus {
  color: #EB586F;
  border: 2px solid #EB586F;
  background: transparent;
}

.btn-common:hover {
  color: #fff;
  background: #EB586F;
  border: 2px solid #EB586F;
}

.btn-border {
  border: 2px solid #fff;
  color: #fff;
}

.btn-border:hover {
  background: rgba(255, 255, 255, 0.2);
  color: #ffffff;
  border-color: #ffffff;
}

.btn-radius {
  border-radius: 30px;
}

.btn-filled {
  background: #EB586F;
  border: 2px solid #EB586F;
  color: #fff;
}

.btn-filled:hover {
  background: #D14E63;
}

.btn-default-filled, .btn-default-filled:active, .btn-default-filled:focus {
  color: #fff;
  background: #EB586F;
  border: 2px solid #EB586F;
}

.btn-default-filled:hover {
  color: #fff;
  background: #D14E63;
  border: 2px solid #D14E63;
}

/* / End Default Button */

#slide-title {
  color: white; 
  text-shadow: 0px 0px 10px #000000;
}